Bug 1026 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/numlock)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-23 03:08 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-23 03:08:04
Неверные права файлов на /usr/X11R6/man/man1/enable_X11_numlock.1.gz
и /usr/X11R6/man/fr/man1/enable_X11_numlock.1.gz
---

---
------- Comment #1 From 2002-11-03 00:42:03 -------
fixed in numlock-2.0-ipl8mdk
------- Comment #2 From 2002-11-03 00:42:03 -------
fixed in numlock-2.0-ipl8mdk